title=BioLegato: blpalign - multiple protein sequence alignments
seqcolourdirs=$BIRCH/dat/blpalign/seqcolors:$BIRCH/local/dat/blpalign/seqcolors
pcd.menus.path=$BIRCH/dat/blpalign/PCD:$BIRCH/local/dat/blpalign/PCD:$HOME/.config/BIRCH/dat/blpalign/PCD
turtle=false

